/* ========================================================================= */
/* ======================= Supplier Relationships SPECIFIC ====================== */
/* ========================================================================= */

::-moz-selection {
    background: #b3d4fc;
}

::selection {
    background: #b3d4fc;
}

.innerHeaderSupplierRelationships {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner-sm.png) no-repeat top center;
}

.innerHeaderSupplierRelationships h1 {
    margin-top:123px;
    margin-bottom: 0px;
}

#innerHeaderTop h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    font-weight:700;
    text-align: left;
}

#innerHeaderTop h1, #innerHeaderTop p { 
    padding: 0 10px;
}

#innerHeaderTop p {
    display:none;
}

#innerHeaderTop {
    position:relative;
    top:-58px;
    float: none;
    padding: 0px 0;
    width: 100%;
    min-height:165px;
}

#innerHeaderTop p {
    color: #737373;
    text-align:center;
}

#innerServiceGrid {
    float: left;
    width: 100%;
    padding-bottom:0;
    margin:0px auto 20px;
}

.supplierRelationshipsHomeServiceGrid {
    margin:0px auto 20px !important;
}

#innerServiceGrid h2 {
    color: #01357a;
    font-weight: 700;
    margin-bottom: 20px;
    padding:0 10px;
    text-align: center;
}

#innerServiceGrid h5 {
    font-size:14px;
    font-weight:700;
    line-height:14px;
    margin-top:25px;
    margin-bottom:12px;
    color: #404040;
}


.blueLink {
    color: #01357a !important;
}

.intro-paragraph {
    margin:0px 0px 50px 10px;
    top:-10px;
    position:relative;
    width:97%;
}

.intro-paragraph-no-bottom-margin {
    margin:0px 10px 35px;
    top:-10px;
    position:relative;
}

.intro-paragraph p, .intro-paragraph-with-breadcrumb p, .intro-paragraph-no-bottom-margin p {
    font-size:20px;
    font-weight:300;
    line-height:30px;
    color:#737373;
    width:96%;
}

.introText{
    margin-left:0px;
}

.mainSection{
    width:97%;
    margin-left:10px;
}

.getstarted-home {
    position:relative;
    z-index: 3;
    top:-78px;
}

.getstarted-inner {
    position:relative;
    top:-83px;
}

.get-started-tablet {
    display:none;
}

.supplierRelationships-rotator {
    display:none;
}

.supplierRelationshipsGetStarted {
    background:#01357a;
}

.get-started-desktop {
    display:none;
}

.supplierRelationships-infographic {
    text-align:center;
    margin:0 auto;
    position:relative;
    z-index: 2;
    bottom:78px;
    max-width:100%;
}

.supplierRelationships-infographic-image {
    display:none;
}

.supplierRelationships-infographic-image-sm {
    display:none;
}

.supplierRelationships-infographic-mobile {
    display:inline-block;
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    -moz-box-shadow:    1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    box-shadow:         1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    max-width:480px;
    width:100%;
    margin:0 auto;
}

.supplierRelationships-infographic-480 {
    display:none;
}

.mobile-infographic-container {
    margin:0 auto;
    text-align:center;
}

.infographic {
    margin-top:70px;
}

.supplierRelationshipsGrid {
    display:inline-block;
    margin-bottom:0px;
}

.mobile-only-paragraph {
    display:inline;
}

.rsDesktop {
    display:none;
}

#sticker {
    z-index:9;
}

.services {
    margin-bottom:35px;
}

.services-image {
    max-width:60%;
}

.services h5, .services p {
    padding: 0 10px 0 10px;
}

.services .read-more {
    margin-top:4px;
}

.services p {
    font-size:14px;
    font-weight:400;
    line-height: 22px;
}

.rsMobile {
    display:none;
}

.innerServiceH5 {
    font-size:16px;
    font-weight:700;
    line-height:22px;
    margin-top:20px;
    margin-bottom:12px;
    text-transform:uppercase;
    color: #404040;
}

.innerServiceBulletList {
    color: #737373;
    margin-top:5px;
    font-size: 16px;
    font-weight: 400;
    line-height:22px;
    margin: 0 auto;
    text-align: left;
    display:inline-block;
    letter-spacing:1px;
}

.innerServiceBulletList li {
    margin-bottom:10px;
}

.innerServiceBulletList li:last-of-type {
    margin-bottom:0;
}

.innerServiceBulletListEmergencyServices {
    color: #737373;
    margin-top:5px;
    font-size: 16px;
    font-weight: 400;
    line-height:22px;
    margin: 0 auto;
    text-align: left;
    display:inline-block;
    letter-spacing:1px;
}

.innerServiceBulletListEmergencyServices li {
    margin-bottom:10px;
}

.innerServiceBulletListEmergencyServices li:last-of-type {
    margin-bottom:0;
}

.innerServiceSmallBulletList {
    list-style-image:url('../../img/style-guide/small-bullet.png');
    margin-left:15px !important;
}

.serviceWorks h3 span{
    width:94%;
}

.serviceMobileInfo{
    width:94%;
    margin:0;
}

.below-divider{
    width:94%;
}

.display-none{
    display:none !important;
}

.grayBackgroundHome {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cfd0d1;
    margin-left:10px;
    margin-right:10px;
    width:96%;
}

#resources {
    text-align:center;
    margin-bottom:55px;
    padding-top:60px;
}

#resources h2 {
    color: #01357a;
    font-weight: 700;
    margin-bottom: 20px;
}

#resources h3 a {
  width: 100%;
  float: none;
  margin: 0 0 15px 0;
  line-height:14px;
  font-size: 14px;
  color: #404040;
  text-decoration: none;
}

#resources h3 {
    float:none;
    padding-bottom:10px;
}

.supplierRelationshipsResources p {
    color:#01357a;
    font-size:14px;
    font-weight:400;
    line-height:22px;
}

.orangeLink {
    color: #01357a;
}

/* ======================================================================== */
/* ======================== Diversity Suppliers =========================== */
/* ======================================================================== */

.innerHeaderSupplierRelationshipsDiversity {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner-sm.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsDiversity h1{
    margin-top: 153px;
    margin-bottom: 17px;
}

.diversity {
    margin-bottom: 60px;
}

.section-container-bottom {
    margin-top:12px;
}

/* ======================================================================== */
/* ========================= Vendor Compliance ============================ */
/* ======================================================================== */

.innerHeaderSupplierRelationshipsVendorCompliance {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner-sm.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsVendorCompliance h1{
    margin-top: 123px;
    margin-bottom: 17px;
}

.section-p {
    color:#737373;
    font-size:16px;
    line-height:22px;
    font-weight:400;
    margin-bottom:10px;
    margin-left:0px;
}

.vendor-compliance-list-wrapper{
    color:#737373;
    margin: 32px 0 5px 0;
}

.vendor-compliance-list-wrapper h5{
    font-size:16px;
    font-weight:700;
    line-height:22px;
    
    text-transform:uppercase;
    color: #737373;
}

.vendor-compliance-list-wrapper h5 span{
    color:#737373;
    font-size:16px;
    line-height:22px;
    font-weight:400;
}

.vendor-compliance-list-wrapper ul {
    margin:0;
    padding:0;
    list-style-type:none;
}

.vendor-compliance-list-wrapper ul li a {
    color: #01357a;
}

/* ======================================================================== */
/* ================== International Vendor Compliance ===================== */
/* ======================================================================== */

.innerHeaderSupplierRelationshipsInternationalVendorCompliance { 
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner-sm.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsInternationalVendorCompliance h1{
    margin-top: 123px;
    margin-bottom: 17px;
}

/* ======================================================================== */
/* ========================= Safety Compliance ============================ */
/* ======================================================================== */

.innerHeaderSupplierRelationshipsSafetyCompliance {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner-sm.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsSafetyCompliance h1{
    margin-top: 123px;
    margin-bottom: 17px;
}

/* ======================================================================== */
/* ======================= Supplier Registration ========================== */
/* ======================================================================== */

.ording-help-contact-info{
    width:99%;
    max-width:425px;
    margin-left:0px;
}

.formLabel{
    float:left;
    width:80px;
    height:24px;
    font-size:14px;
    color:#737373;
    margin-bottom:10px;
    margin-right:10px;
}

.formLabelExtraWidth{
    float:left;
    width:180px;
    height:24px;
    font-size:14px;
    color:#737373;
    margin-bottom:10px;
    margin-right:10px;
}

.formInput{
    width: 100%;
    max-width:350px;
    margin-right:0px;

}

.formInputText{
    border: 1px solid #dcdcdc;
    display: block;
    font-size: 16px;
    margin-bottom: 1em;
    padding: 4px 0px 4px 4px;
    width: 90%;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #56575a;
}

.formInputTextPercentage{
    border: 1px solid #dcdcdc;
    display: inline;
    font-size: 16px;
    margin-bottom: 1em;
    padding: 4px 0px 4px 4px;
    width: 50%;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #56575a;
}

.formInputTextArea{
    border: 1px solid #dcdcdc;
    display: block;
    font-size: 16px;
    margin: 0 0px 0px 0px;
    max-width: 465px;
    padding: 4px;
    width: 90%;
    height:100px;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #56575a;
}

.phoneAreaCode{
    width:30px;
}
.phonePrefix{
    width:30px;
}
.phoneLine{
    width:50px;
}
.phoneExtension{
    width:52px;
}

.supplier-reg-radio{
    width:230px;
    margin-top:-48px;
    margin-left:0px;
    margin-bottom:30px;
}

.supplier-reg-radio-right-column {
    margin-left:0px;
}

.supplier-reg-radio-line-up {
    margin-left:86px;
}

.supplier-reg-radio-more-width {
    width:330px;
}

.supplier-reg-radio label{
    color: #737373 !important;
    margin-left:0px !important;
}

.supplier-reg-dropdown{
    border: 1px solid #dcdcdc;
    font-size: 16px;
    margin-bottom: 1em;
    margin-top:10px;
    max-width: 377px;
    padding: 4px;
    width: 90%;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #56575a;
}

.radioBtn input[type=radio]:not(old){
    opacity:100;
}

.ListControl input[type=checkbox]
{
    display: inline-block !important;
    float:left;
}

.ListControl label
{
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 23px;
    white-space: nowrap;
}

.ListControl input[type=checkbox] + label
{
    display          : block;
    width            : 0.87em;
    height           : 0.87em;
    border           : none;
    margin           : 0px -13px 0px 0px;
    background       : none;
    vertical-align   : middle;
    line-height      : 1em !important;
    font-size        : 14px;
}

.ListControl input[type=checkbox]:checked + label::before
{
    content     : '✓';
    font-size   : .8em;
    color           : black;
    height          : 1em;
    line-height     : 0.1em;
    width           : 1em;
    font-weight     : 900;
    margin-left     :-2em;
}

.ListControl label::before
{
    display: inline;
    line-height     : 0.1em;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 2.1em;
    white-space: nowrap;
    margin-top:.6em;
}

.ListControl label
{
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 23px;
    white-space: nowrap;
}


.CheckBoxLabel
{
    white-space: nowrap;
}

.SingleCheckbox input[type=checkbox]
{
    display: inline-block !important;
    float:left;
}

.SingleCheckbox label
{
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 23px;
    white-space: nowrap;
}

.SingleCheckbox input[type=checkbox] + label
{
    display          : block;
    width            : 0.87em;
    height           : 0.87em;
    border           : none;
    margin           : 0px -13px 0px 0px;
    background       : none;
    vertical-align   : middle;
    line-height      : 1em !important;
    font-size        : 14px;
}

.SingleCheckbox input[type=checkbox]:checked + label::before
{
    content     : '✓';
    font-size   : .8em;
    color           : black;
    height          : 1em;
    line-height     : 0.1em;
    width           : 1em;
    font-weight     : 900;
    margin-left     :-2em;
}

.SingleCheckbox label::before
{
    display: inline;
    line-height     : 0.1em;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 2.1em;
    white-space: nowrap;
    margin-top:.6em;
}

.SingleCheckbox label
{
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 23px;
    white-space: nowrap;
}

fieldset{
    margin-top:20px;
    border: solid 1px #666666;
    max-width:430px;
    width:82%;
    padding:20px;
    margin-left:0px;
}

.supplier-reg-fieldset{
    
}

.supplier-reg-fieldset .formLabel{
    width:170px;
}

.supplier-reg-pull-left {
    float:left;
    width:100%;
    margin-bottom:30px;
}

.supplier-reg-text-input-pull-left {
    float:left;
    width:100%;
}

.customerType .supplier-reg-text-input-pull-left .checkbox {
    margin-top:3px;
    height:100%;
    clear:both;
}

.checkbox-pull-left {
    float:none;
    width:50%;
}

.region .checkbox {
    width:100% !important;
}

.checkbox-pull-left-3-column {
    float:left;
    margin-top:-30px;
    width:60%;
}

.checkbox-pull-left-3-column .textboxDiv{
    margin-right:0px;
}

.checkbox-pull-left-3-column .textboxDiv .formInputText{
    width:90%;    
}

.checkbox-pull-left-3-column .textboxDiv span{  
    color:#737373;
}

.checkbox-services-pull-left {
    float:none;
    width:50%;
}

.checkbox-services-pull-left-three-column{
    float:none;
    width:10%;
}

.customerType .checkbox-pull-left .checkbox {
    height:100%;
    clear:both;
}

.customerType .checkbox-pull-left .checkbox label {
    margin-top:0px;
}

.checkbox-pull-left .textboxDiv {
    margin-right:0px;
    width:75%;
}

.checkbox-pull-left .textboxDiv .formInputText {
    float:left;
    width:80%;
}
.checkbox-pull-left .textboxDiv span {
    float:left;
    color:#737373;
    margin-top:3px;
    margin-left:3px;
}

.customerType{
    margin-top:0px;
    margin-bottom:30px;
    margin-left:0px;
}

.customerType .checkbox{
    height:100%;
    width:100%;
    margin-top:6px;
    margin-left:0px;
    font-weight:400;
    font-size:16px;
    clear:both;
}

.checkbox-services-pull-left .checkbox
{
    width:100%;
}

.textboxDiv {
    float:none;
    height:40px;
    margin-right:0px;
    width: 100%;
    clear:both;
}

.textboxDiv-nonPercentage {
    margin-right:0px;
}

.textboxAreaDiv {
    float:none;
    margin-right:0px;
    width: 100%;
}

.customerType label{
    color:#737373;
}

.customerType input[type=checkbox]:not(old) + label > span
{
    float:left;
    margin: .25em .5em .75em 0em;
    -webkit-appearance: checkbox;
}

.supplier-reg-radio input[type=radio]:not(old) + label{
    color:#737373;
    margin-left:-5px;
    
}

.supplier-reg-radio input[type=radio]:not(old) + label > span {
    -webkit-appearance: radio;
}

.paragraph-spacing{
    margin-top:25px;
}

.submitButton{
    margin-bottom:100px;
    width:94%;
}

.submitButton a{
    padding:10px 21px;
    background-color:#004990;
    color:#fff;
}

/*Accordion*/
.supplier-registration {
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    margin-top:0px;
}

.training .supplier-registration {
    margin-top:65px;
}

.complianceAccordian {
    float: none;
    margin: 0 auto;
    padding: 0 0 20px 0;
    width: 96%;
    overflow:hidden;
}

.complianceAccordian li {
    background: none;
    float: left;
    height: auto;
    margin: 0 0 10px 0px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.complianceAccordian h5 {
    font-size:12px;
    font-weight:800;
    text-transform:uppercase;
    line-height:16px;
    color:#404040;
    margin-bottom:20px;
}

.accordion-toggle {
    padding:20px 0;
    cursor:pointer;
}

.accordion-toggle-child {
    padding:20px 0;
    position:relative;
}

.accordian-parent {
    font-size:18px;
    font-weight:700;
    background: none repeat scroll 0 0 #a3aaae;
    color:#ffffff;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #fff;
    float: left;
    height: auto;
    margin: 0;
    text-align: left;
    width: 100%;
}

.active {
    background: none repeat scroll 0 0 #01357a !important;
}

.accordian-child {
    list-style-type:none;
    margin-left:13px;
}

.accordian-child li {
    font-size:16px;
    font-weight:400;
    color:#000;
    float: left;
    height: auto;
    margin: 0;
    text-align: left;
    width: 100%;
    margin-bottom:10px;
}

.accordian-child-content {
    background:#f7f7f7;
    padding:35px 0 20px 20px;
}

.accordian-child-content p, .accordian-child-content li {
    font-size:16px;
    font-weight:400;
    color:#404040;
    text-align:left;
}

.accordian-child-bullets {
    list-style:none;
}

.accordian-child-bullets li:before {
    content:"- ";
}

.supplierRegPlusOpen{
    float:right;
    margin-right:10px;
    font-weight:bolder;
}

.accordion-toggle-disabled {
    cursor: pointer;
    height: auto;
    margin: 0;
    text-align: left;
    padding:20px 0;
}

.active-disabled {
    background: none repeat scroll 0 0 #01357a !important;
}

.step {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/unfinished.png) no-repeat center left;
    padding-left:25px;
    margin-left:10px;
}

.float-left{
    float:left;
}

.form-wrapper{
    margin-top:10px;
    margin-bottom:50px;
    clear:both;
}

.form-wrapper h3 {
    font-size:16px;
    margin-bottom:10px;
}

.form-wrapper-end {
    margin-top:100px;
    margin-bottom:70px;
}

.radio-wrapper{
    width:100%;
    height:23px;
    margin-bottom:30px;
}

.radio-wrapper-more-height {
    height:183px;
}

.form-p {
    color:#737373;
    font-size:16px;
    line-height:22px;
    font-weight:400;
    margin-bottom:30px;
    margin-left:0px;
}

.accordion-toggle-child .form-wrapper .form-p {
    clear:both;
}

.fullWidth {
    width:100%;
}

.less-width {
    width:100%;
}

.numbered-list {
    list-style-type:decimal;
    margin-left:24px;
    margin-bottom:30px;
    height:110px;
}

.numbered-list li {
    color: #737373;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

.next-step {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
    text-align:center;
}

.continueBtn {
    border:20px solid #FFF;
    position:relative;
    top:-32px;
    margin-top:-10px;
    color:white;
    background-color:#c30e2e;
    padding:10px 25px;
}

.previousBtn {
    border:20px solid #FFF;
    position:relative;
    top:-32px;
    margin-right:-5px;
    margin-top:-10px;
    color:white;
    background-color:#a3aaae;
    padding:10px 25px;
    float:left;
}

.hide{
    display:none;
}

.form-section {
    margin-bottom:100px;
}

#thank-you {
    display:none;
}

.step-finished {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/finished.png) no-repeat center left !important;
}

.required {
    float:right;
    position:absolute;
    right:30px;
    margin-top:3px;
}

.no-margin-top {
    margin-top:25px;
}

.no-margin-top-two {
    margin-top:45px;
}

.accordion-toggle-child .below-divider {
    width:100%;
}

.add-spacing {
    margin-bottom:83px;
}


/*@media (min-width: 767px) {*/

.mainSection{
    width:99%;
}

#innerHeaderTop {
    top:-66px;
    float: left;
    width: 100%;
    padding: 0;
    min-height: 165px;
    margin: 0;
}

.innerHeaderSupplierRelationships {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

.innerHeaderSupplierRelationships p {
    margin-bottom:20px;
}

.innerHeaderSupplierRelationshipsDiversity {
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsVendorCompliance{
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsInternationalVendorCompliance{
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsSafetyCompliance{
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

.innerHeaderSupplierRelationshipsRegistration{
    background: url(/App_Themes/Cintas2015/img/supplier-relationships/supplier-relationships-banner.png) no-repeat top center;
}

#innerHeaderTop h1 {
    color: #fff;
    font-size: 60px;
    line-height:60px;
    text-align:left;
}

#innerHeaderTop p {
    display:block;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    max-width: 550px;
    text-align:left;
}

#innerServiceGrid {
    margin-top:-83px;
    margin-left:10px;
}

.supplierRelationshipsHomeServiceGrid {
    margin-top:-11px !important;
}

#innerServiceGrid h5, #innerServiceGrid p {
    text-align:left;
    padding:0;
    margin-left:0px;
}

#innerServiceGrid h2 {
    margin-left:0px;
    text-align: left;
    padding:0;
}

.intro-paragraph {
    margin:-83px 0 70px 10px;
    width:99%;
}

.intro-paragraph-no-bottom-margin {
    margin:-83px 0 0 10px;
}

.get-started-tablet {
    display:inline;
}

.supplierRelationshipsSubNav {
    background: #01357a;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cfd0d1;
}

.supplierRelationshipsSubNav ul {
    height: 94%;
    margin: 15px 0 0;
    padding: 0 10px;
    width: 97%;
}

.supplierRelationshipsSubNav ul li {
    float: left;
    width: 25%;
    margin: 0px 0 5px;
}

.supplierRelationshipsSubNav ul li a {
    font-size: 12px;
    color: #FFF;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    text-decoration: none;
    letter-spacing: .05em;
    text-shadow:0 0 #fff;
}

.supplierRelationshipsSubNav ul li a:hover { 
    color: #000; 
    text-shadow:0 0 #000;
}

.li-short{
    width:22% !important;
}

.li-long{
    width:28% !important;
}

.rotator-copy {
    display:inline-block;
    margin-left:6%;
    padding-top:40px;
    text-align:center;
    color:#fff;
    max-width:550px;
    width:90%;
}

.rotator-copy span {
    font-size:50pt;
}

.rotator-image {
    max-width:100%;
    height:auto;
}

.borders {
    padding:20px 0;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(255,255,255,0.5);   
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(255,255,255,0.5);
    text-align:center;
}

.left-arrow {
    display:block;
    float:left;
    margin-top:85px;
    margin-left:20px;
}

.right-arrow {
    display:block;
    float:right;
    margin-top:85px;
    margin-right:20px;
}

.supplierRelationships-infographic {
    text-align:center;
    position:relative;
    bottom:86px;
    max-width:100%;
}

.supplierRelationships-infographic-image {
    display:none;
}

.supplierRelationships-infographic-480 {
    display:none;
}

.supplierRelationships-infographic-image-sm {
    display:inline-block;
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    -moz-box-shadow:    1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    box-shadow:         1px 1px 30px 0px rgba(50, 50, 50, 0.64);
    max-width:100%;
    height:auto;
}

.supplierRelationshipsGrid {
    display:inline-block;
    margin-bottom:115px;
}

.mobile-only-paragraph {
    display:none;
}

.contact-us-mobile {
    display:none;
}

.mobile-margin{
    margin-left:0px;
}

.rsDesktop {
    display:block;
}

.services-clearfix:after {
    clear:none;
}

.services {
    float:left;
    width:33%;
    text-align:left;
}

.services-image {
    max-width:92%;
}

.services p, .services h5, .services .read_more-button {
    text-align:left;
    max-width:92%;
    padding:0;
    margin:0 auto;
}

.rsMobile {
    display:none;
}

.innerServiceH5 {
    margin-top:35px;
}

.get-started-desktop {
    display:inline;
}

.serviceWorks-float{
    text-align:center;
    margin:120px auto 0 auto;
}

.intro-paragraph-with-breadcrumb {
    margin-top:40px;
    margin-bottom:60px;
    margin-left:10px;
    width:98%;
}

.supplierRelationshipsBreadcrumb{
    font-size:14px;
    font-weight:700;
    margin:-90px auto 0 5px;
    max-width:960px;
}

.emergencyServices {
    float:left;
    width:33%;
    text-align:left;
}

.emergencyServicesHeightUnique{
    height:490px;
}

.emergencyServices-image {
    max-width:92%;
}

.emergencyServices p, .emergencyServices h5, .emergencyServices .read_more-button {
    text-align:left;
    max-width:92%;
    padding:0;
    margin:0 auto;
}

.national-fire{
    width:50%;
    max-width:100%;
    height:460px;
}

.sectionContainerGrayBackground {
    display:inline-block;
    background: #f1f2f2;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cfd0d1;   
    padding: 0;
    text-align: left;
    margin-top:0;
}

.grayBackground-image-didYouKnow {
    float:left; 
    display:inline-block;
    margin-top:1%;
    margin-left:1%
}

.didYouKnow {
    margin:50px auto 60px auto;
}

#serviceInfo{
    width:100%;
    margin-left:0px;
    padding:0 0 100px;
}

.section-container {
    max-width:96%;
    margin:0 auto 0 2.4%;
    text-align:left;
}

.section-container-div {
    float:left;
    width:50%;
}

.section-container-div-last {
    margin-bottom:70px;
}

.section-container-image, .section-container-div h2 {
    margin-left:0;
    max-width:380px;
}

.serviceWorks{
    margin-left:10px;
}

.no-left-margin{
    margin-left:0px;
}

.serviceWorks-desktop {
    display:block;
}

    .mobile-service-header {
    display:none;
}

    .did-you-know-copy {
    color:#01357a;
    font-size:20px;
    line-height:30px;
    margin:0 0 0 190px;
    padding-top:10px;
    font-weight:300;
    width:auto;
}

.small-print {
    font-weight:300;
}

.grayBackgroundHome {
    display: inline-block;
    background: #f1f2f2;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cfd0d1;
    padding: 10px 0 25px;
    text-align: left;
    margin-top: 35px;
    margin-right:0;
    margin-left:0;
    width:100%;
}

#resources {
    text-align:left;
    margin-bottom:130px;
}

#resources h2 {
    color: #01357a;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 0;
}

.diversity {
    margin-bottom: 100px;
}

.ording-help-contact-info {
    width: 99%;
    height: 306px;
    margin-left:36px;
}

.formInput {
    margin-right: 50px;
    float: left;
}

.formInputText{
    width: 100%;
}

.formInputTextPercentage{
    width: 50%;
}

.formInputTextArea{
    width: 100%;
}

.supplier-reg-dropdown {
    width: 100%;
    background: url(/App_Themes/Cintas2015/img/shop/dropdown-arrow.png) no-repeat top right;
}

.supplier-reg-dropdown::-ms-clear {
    display: none;
}

.supplier-reg-dropdown:hover {
    background: url(/App_Themes/Cintas2015/img/shop/dropdown-arrow-highlighted.png) no-repeat top right;
}

.customerType {
    margin-left: 0px;
}

.services-header {
    margin-bottom:25px !important;
}

.resources-h3 {
    margin-top:13px;
}

.supplier-reg-radio{
    width:230px;
    margin-top:-18px;
    margin-left:30px;
    margin-bottom:0px;
}

.textboxDiv {
    float:right;
    height:40px;
    margin-right:180px;
    margin-top:-43px;
    width: 40%;
}

.checkbox-pull-left .textboxDiv {
    margin-right:150px;
    width:25%;
}

.customerType .supplier-reg-text-input-pull-left .checkbox {
    margin-top:3px;
    height:40px;
}

.customerType .checkbox{
    height:40px;
    width:32%;
    margin-top:6px;
    margin-left:0px;
    font-weight:400;
    font-size:16px;
}

.required {
    float:right;
    position:absolute;
    right:0px;
    margin-top:-40px;
}

.less-width {
    width:30%;
}

.supplier-reg-radio-right-column {
    margin-left:86px;
}

.textboxAreaDiv {
    float:right;
    margin-right:180px;
    margin-top:-43px;
    width: 40%;
}

.checkbox-services-pull-left {
    float:left;
    width:50%;
}

.checkbox-services-pull-left-three-column{
    float:left;
    width:10%;
}

.checkbox-pull-left {
    float:left;
    width:50%;
}

.customerType .checkbox-pull-left .checkbox {
    height:40px;
}

.region .checkbox {
    width:42% !important;
}

.no-margin-top {
    margin-top:0px;
}

.no-margin-top-two {
    margin-top:0px;
}

.textboxDiv-nonPercentage {
    margin-right:210px !important;
}

.previousBtn {
    float:none;
}

.radio-wrapper-more-height {
    height:83px;
}

/*@media (min-width: 790px) {*/
.scheduledFloorImage {
    float: left;
    margin-right:40px;
    width:464px;
}

.scheduledFloorImage img {
    width:464px;
}

.no-top-margin {
    margin-top:0 !important;
}

.innerServiceBulletListEmergencyServices {
    max-width:205px;
}


/* ======================================================================== */
/* ======================= SubNav fix for 768-800px ======================= */
/* ======================================================================== */


/*@media (min-width: 824px) {*/
    .ording-help-contact-info {
        width: 100%;
        max-width:960px;
        height: 166px;
    }
    .formInput {
        float: left;
    }

/* ======================================================================== */
/* ============================ STYLES FOR 960 ============================ */
/* ======================================================================== */

/*@media (min-width: 959px) {*/

    .subNav-960 {
        display:block;
    }

    .subNav-768 {
        display:none;
    }

    .below-divider{
        width:100%;
    }

    .intro-paragraph p, .intro-paragraph-with-breadcrumb p, .intro-paragraph-no-bottom-margin p {
        width:100%;
    }

    .supplierRelationships-infographic {
        text-align:center;
        position:relative;
        bottom:135px;
        max-width:100%;
    }

    .supplierRelationships-infographic-image {
        display:inline-block;
        -webkit-box-shadow: 1px 1px 30px 0px rgba(50, 50, 50, 0.64);
        -moz-box-shadow:    1px 1px 30px 0px rgba(50, 50, 50, 0.64);
        box-shadow:         1px 1px 30px 0px rgba(50, 50, 50, 0.64);
        max-width:960px;
        height:auto;
    }


    .supplierRelationships-infographic-image-sm {
        display:none;
    }

    .supplierRelationshipsSubNav ul {
        margin: 15px 0 0 0;
        padding:0;
        height: 100%;
        width: 100%;
    }

    .supplierRelationshipsSubNav ul li {
        font-size: 14px;
    }

    .supplierRelationshipsSubNav ul li a {
        font-size: 14px;
    }

    #innerServiceGrid {
        margin-top:-11px;
        margin-bottom:30px;
        margin-left:0px;
    }

    .supplierRelationshipsHomeServiceGrid {
        margin-top:-11px !important;
    }

    #innerServiceGrid h2 {
        color: #01357a;
        font-weight: 700;
        margin-bottom: 20px;
        margin-top:-4px;
        margin-left:0px;
        text-align: left;
        padding:0;
    }

    #innerServiceGrid h5 {
        margin-top:25px;
        margin-left:0;
    }

    #innerHeaderTop {
        top:0;
    }

    .innerHeaderSupplierRelationships h1 {
        margin-top:295px !important;
    }

    #innerHeaderTop h1, #innerHeaderTop p {
        padding: 0 ;
        text-align: left;
    }

    #innerHeaderTop h1, #innerHeaderTop p {
        text-align: left;
    }

    .get-started-desktop {
        display:inline;
    }

    .get-started-mobile {
        display:none;
    }

    .get-started-tablet {
        display:none;
    }

    .rotator-copy {
        margin-left:1%;
        padding-top:30px;
        text-align:center;
        color:#fff;
        max-width:820px;
        width:90%;
    }

    .left-arrow, .right-arrow {
        margin-top:95px;
    }

    .supplierRelationshipsGrid {
        margin-bottom:180px;
    }

    .intro-paragraph {
        margin:-5px 0 50px;
        width:100%;
    }

    .intro-paragraph-no-bottom-margin {
        margin:0 0 0 0;
    }

    .mainSection{
        width:100%;
        margin-left:0px;
    }

    .intro-paragraph-with-breadcrumb {
        margin-top:40px;
        margin-bottom:60px;
        margin-left:0;
        width:100%;
    }

    .introText{
        width:100%;
    }

    .services {
        float:left;
        width:25%;
        text-align:left;
    }

    .services p, .services h5, .services .read_more-button {
        text-align:left;
        width:224px;
        max-width:100%;
        padding:0;
        margin:0 auto;
    }

    .get-started-desktop {
        display:inline;
    }

    .blue-section-space{
        padding:0 25px 0 0;
    }

    .innerHeaderSupplierRelationshipsDiversity h1{
        margin-top: 240px !important;
        margin-bottom:20px !important;
    }

    .innerHeaderSupplierRelationshipsVendorCompliance h1 {
        margin-top: 240px !important;
        margin-bottom:20px !important;
    }

    .innerHeaderSupplierRelationshipsSafetyCompliance h1 {
        margin-top: 240px !important;
        margin-bottom:20px !important;
    }

    .innerHeaderSupplierRelationshipsRegistration h1 {
        margin-top: 240px !important;
        margin-bottom:20px !important;
    }

    .innerHeaderSupplierRelationshipsInternationalVendorCompliance h1 {
        margin-top:180px;
        margin-bottom:20px;
    }

    .supplierRelationshipsBreadcrumb{
        font-size:14px;
        font-weight:700;
        margin:-30px auto 0;
        max-width:960px;
    }

    .innerServiceBulletList {
        max-width:900px;
    }

    .innerServiceBulletListEmergencyServices {
        max-width:360px;
    }

    .emergencyServices {
        float:left;
        width:33%;
        text-align:left;
    }

    .emergencyServices p, .emergencyServices h5, .emergencyServices .read_more-button {
        text-align:left;
        width:370px;
        max-width:100%;
        padding:0;
        margin:0 auto;
    }

    .national-fire{
        width:50%;
        max-width:100%;
    }

    .emergency-services-bottom-margin{
        margin-bottom:0px;
    }

    .grayBackground-image {
        padding-right:1%;
    }

    .grayBackground-image-didYouKnow {
        margin-top:0;
        margin-left:0;
    }

    .didYouKnow {
        margin:50px  auto 50px;
        max-width: 960px;
    }

    .blue-background-section-container{
        margin-left:0px;
    }

    .section-container {
        max-width:100%;
        margin:0 auto 0;
        text-align:left;
    }

    .section-container-image, .section-container-div h2 {
        max-width:440px;

    }

    .section-container-image-right, .section-container-div-right h2, .section-container-div-right li, .section-container-div-right h5 {
        margin-left:40px !important;
    }

    .section-container-div-last {
        margin-bottom:70px;
    }

    .section-container-div .facilitySmallBulletList {
        max-width:440px;
    }

    .serviceWorks{
        width:100%;
        margin-left:0px;
    }

    .blue-background-section-div img {
        max-width:440px;
    }

    #resources {
        width:100%;
        margin-top:0px;
        margin-left:auto;
        margin-bottom:85px;
        margin-right:auto;
        padding-top:60px;
    }

    #resources h2 {
        color: #01357a;
        font-weight: 700;
        margin-bottom: 20px;
        padding: 0;
        text-align: left;
    }
